@import url('https://fonts.googleapis.com/css2?family=Herr+Von+Muellerhoff&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.indiceLateral {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 500px;
}

.perfil img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.perfil {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 1rem;
    align-items: center;
    margin-top: 3rem;
}

.nome {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 600;
}

.nevegacao {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.listaNav {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
    margin-top: 2.5rem;
}

.elementosNav {
    font-family: Montserrat, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: 500;
}

.newsLetter {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 9rem;
}

.newsLetter p {
    font-family: Poppins, Arial, Sans-Serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 1rem;
}

.newsLetter input {
    padding: 1rem 1.5rem 1rem 1.5rem;
    border: solid 0.4px rgb(204, 190, 163);
}

.indiceFixed {
    position: fixed;
    background-color: rgb(247, 244, 244);
    height: 100vh;
    z-index: 9999;
}

a {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: underline;
    scale: calc(1.05);
}

.parte1 {
    margin-left: 35rem;
}

.textosApresentacao {
    display: flex;
    flex-direction: column;
    width: 650px;
    align-items: start;
    margin-left: 0.5rem;
    margin-top: 14rem;
}

.principal {
    display: flex;
    background-color: rgb(247, 244, 244);
    width: 100%;
}

.sobre {
    font-family: Poppins, Arial, Sans-Serif;
    font-size: 40px;
    font-weight: 600;
    margin-left: 1rem;
}

.sobre span {
    color: wheat;
}

.textoAtras {
    position: absolute;
    font-size: 70px;
    font-family: Poppins , Arial, Sans-Serif;
    color: rgba(167, 163, 163, 0.288);
    transform: translateY(-40px);
}

.textoFrente {
    font-size: 24px;
    font-family: Montserrat, Arial, Sans-Serif;
    color: rgb(177, 171, 171);
    margin-left: 2rem;
    margin-top: -1rem;
}

.biografia {
    margin-left: 1rem;
    font-size: 18px;
    font-family: Montserrat, Arial, Sans-Serif;
    color: rgb(151, 141, 141);
    margin-top: 1rem;
}

.assinatura {
    font-family: "Herr Von Muellerhoff", cursive;
    font-weight: 400;
    font-size: 40px;
    margin-left: 1rem;
    margin-top: 2rem;
}

.informacoes {
    display: flex;
    flex-direction: row;
    margin-left: -4rem;
}

.foto img {
    width: 700px;
    height: 650px;
    object-fit: cover;
}

.indices {
    display: flex;
    justify-content: space-around;
    width: 105%;
    padding-top: 3rem;
    padding-bottom: 3rem;
    margin-left: -4rem;
    margin-top: -0.5rem;
    background-color: rgb(37, 34, 34);
    align-items: center;
}

.numero {
    color: wheat;
    font-size: 40px;
}

.font {
    font-family: Montserrat, Arial, Sans-serif;
}

.desc {
    width: 100px;
    color: rgb(205, 203, 203);
    margin-left: -8rem;
}

.hero {
    display: flex;
    flex-direction: row;
}

.instagramImg {
    height: 200px;
    width: 200px;
    object-fit: cover;
}

.followMe {
    display: flex;
    flex-direction: column;
    margin-left: 30rem;
    margin-top: 3rem;
    align-items: center;
}

.imagens {
    display: flex;
    flex-direction: row;
    padding-bottom: 4rem;
}

.followMe h2 {
    font-family: Poppins, Arial, Sans-Serif;
    font-size: 16px;
    margin-bottom: 2rem;
}

.rodape {
    background-color: rgb(48, 48, 48);
    display: flex;
    flex-direction: row;
    gap: 3rem;
    margin-left: 31rem;
    height: 60vh;
}

.tituloFooter {
    font-family: Poppins, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: 600;
    color: rgb(248, 246, 246);
    margin-top: 5rem;
    margin-bottom: 3rem;
}

.recentPhotos {
    margin-left: 10rem;
}

.instagramImgFooter {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.listaArchives {
    list-style: none;
    color: rgba(248, 246, 246, 0.71);
}

.elementosArchives {
    margin-bottom: 1rem;
    border-bottom: solid gray 0.4px;
    padding-bottom: 0.5rem;
    font-family: Montserrat, Arial, Sans-serif;
    font-size: 14px;
}

.span1 {
    margin-left: 4rem;
}
.span2 {
    margin-left: 5rem;
}
.span3 {
    margin-left: 4rem;
}
.span4 {
    margin-left: 5.3rem;
}
.span5 {
    margin-left: 6.6rem;
}

.haveQuestionP {
    margin-bottom: 2rem;
    color: rgba(248, 246, 246, 0.984);
    font-family: Montserrat, Arial, Sans-serif;
    font-size: 14px;
}

.haveQuestionP1 {
    margin-bottom: 2rem;
    color: rgba(248, 246, 246, 0.707);
    width: 250px;
    font-family: Montserrat, Arial, Sans-serif;
    font-size: 14px;
}

.copy {
    position: absolute;
    top: 1650px;
    right: 700px;
    color: rgba(248, 246, 246, 0.721);
    font-family: Montserrat, Arial, Sans-serif;
    font-size: 14px;
}